@charset "utf-8";
#tittle_box .filter{
    backdrop-filter: brightness(50%);
    -webkit-backdrop-filter: brightness(50%);
//    height: 100%;
}
#tittle_box h1 {
    font-weight: 400;
    font-style: normal;
    font-size: 0.8rem;
    padding: 1rem 0;
}
#tittle_box h2 {
    font-size: 3.6rem;
    font-style: normal;
    font-weight: 400;
    letter-spacing:0.5rem;
    margin: 0 ;
    padding: 10px 0 ;
}
#tittle_box .sub_name{
    font-size: 1rem;
    letter-spacing:1.0rem;
}
#tittle_box .sub_tittle{
    font-size: 1.6rem;
    letter-spacing:0.5rem;
    line-height: 2.4rem;
    padding: 0 0 10px 0;
}
#tittle_box .licenses{
    font-size: 0.8rem;
    padding: 0.4rem 0;
}
.info_msg {
    color: #2c596f;
    font-size: 32px;
    padding: 30px 0;
}
#area_list_block {
    border: 0;
    font-size: 24px;
    margin: 0 30px 30px;
    line-height: 3rem;
    padding: 0;
}
#area_list_block a {
    color: #2c596f;
    text-decoration: none;
}
#list .area_name {
    padding: 20px 10px 0 0;
    white-space: nowrap
}
#search_area_list ,#search_area_list a{
    margin: 0 auto;
    max-width: 100%;
}
.checkbox_tittle {
    display: inline-block;
    width: auto;
}
.shop_coupon_tittle {
    background: #2c596f;
    border-radius: 0.6rem;
    color: #ffffff;
    display: inline-block;
    font-size: 1.6rem;
    padding: 10px;
    margin: 10px 0;
}
.shop_data {
    flex: 1;
    min-width: 450px;
    min-width: 460px;
    margin:0 0 0 30px;
    margin:0;
}
.shop_box {
    background: #fff;
    border-radius: 1.4rem;
    color: #2c596f;
    margin: 10px 0;
    overflow: hidden;
    padding: 30px;
    width: 100%;
}
.shop_photo {
    margin: 0 30px 0 0;
/*    margin: 0 auto;*/
    max-width: 300px;
    min-width: 100px;
    width: 100%;
}
.shop_photo_data {
    object-fit: cover;
    height: 300px;
    max-width: 100%;
    min-width: 100px;
    width: 300px;
}
.shop_name p {
    float: none;
    font-size: 2.0rem;
    font-weight: bold;
    padding: 0;
}
.shop_address, .shop_access {
    box-sizing: border-box;
    max-width: 100%;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.shop_address {
    font-size: 0.9rem;
}
.service_time {
    padding: 10px 10px 0 10px;
    font-size: 2.6rem;
    line-height: 2.6rem;
}
.shop_tag_box {
    padding: 6px 0 0;
    font-size: 0.8rem;
}
@media only screen and (max-width: 750px){
#tittle_box h2 {
    font-size: 2rem;
    letter-spacing:0;
}
#tittle_box .sub_name{
    font-size: 1.4rem;
    letter-spacing:0.4rem;
}
#tittle_box .sub_tittle{
    font-size: 1.2rem;
    letter-spacing:0;
    line-height: 2rem;
}
#search_area_list,#service_list {
    width: auto;
}
.info_msg {
    font-size: 20px;
}
#list #area_list_block li.area_name {
    display: inline-block;
    font-size: 20px;
    padding: 10px 10px;
}
.shop_box {
    border-radius: 0.4rem;
    margin: 10px auto !important;
    max-width: 100%;
    padding: 10px;
    width: 500px;
    width: 100%;
}
.shop_photo{
    margin: 0 auto;
    width: 100px;
}
.shop_photo_data {
    height: 100px;
    width: 100px;
}
.shop_name{
    clear:both;
    float:none;
}
.shop_name p {
    font-size: 1.0rem;
}
.shop_address {
    font-size: 0.6rem;
}
.shop_coupon_tittle {
    border-radius: 0.2rem;
    font-size: 0.6rem;
    padding: 4px;
}
.service_time{
    font-size: 1.1rem;
	line-height: 1.1rem;
	padding: 0px 10px 0 10px;
}
.shop_data{
    font-size: 0.8rem;
    min-width: 200px;
    padding: 0 0 0 10px;
}
}
